{
    "files.exclude": {
        "**/.cache/**": true,
        "**/.next/**": true,
        "**/build/**": true,
        "**/coverage/**": true,
        "**/dist/**": true,
        "**/node_modules/**": true
    }
}